/*--
	Theme Name: theme52373
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.4
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
@media (min-width: 1200px) {
.input-btn .button {
  margin-bottom: 0px !important;
  width: 150px !important;
}}

@media (max-width: 667px) {
	.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, 	.woocommerce-page table.cart td.actions input {
		width: 100% !important;
		margin-bottom: 0 !important;
	}
	body #motopress-main.main-holder #content .page form table.cart input#coupon_code {
		width: 100px !important;
	}
	.shop_table.shop_table_responsive tbody {
		display: block;
	}
}

.quantity input[type="number"] {
	padding: 0;
	height: 30px;
}

@media (max-width: 480px) {
	body #motopress-main.main-holder #content .page form table.cart tbody tr td.product-quantity {
		display: block !important;
	}
}